fst-text2bin(1)

NAME
fst-text2bin - converts a transducer from its text form to binary format

SYNOPSIS
fst-text2bin text-file bin-file

OPTIONS

-h  Print usage information.

DESCRIPTION
fst-text2bin is a tool which reads a transducer which was stored in text form from the input file and write it in the binary format to the output file. The input format is identical to the output format of the fst-print command. The output format is equivalent to the standard output format of the fst-compiler program. The programs fst-compact and fst-lowmem can be used to produce the other binary transducer formats.

BUGS
No bugs are known so far.

SEE ALSO
fst-compiler, fst-print, fst-compact, fst-lowmem

AUTHOR
Helmut Schmid, Institute for Computational Linguistics, University of Stuttgart, Email: schmid@ims.uni-stuttgart.de, This software is available under the GNU Public License.